a, a:link, a:visited { color: #6699CC; text-decoration: none; font-weight: bold; }
a:hover, a:active{ color: #6699CC; text-decoration: none; font-weight: bold; border-bottom: 1px solid #FF6633; }
body{
	margin: 0;
	padding: 0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	color: #202E61;
}
h1{ font: 16px Verdana,Arial, Helvetica, sans-serif; margin: 0 0 10px 0; line-height: 25px; text-transform: uppercase }
h2{ font: 14px Verdana,Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0; }
h3{ font: 14px Verdana,Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0; display: inline; color: #000000; }
html { margin-bottom: 1px; min-height: 100%; }
.imgborder { border: 1px solid #CCCCCC; }
.imgborder1 { border: 1px solid #CCCCCC; margin: 0 30px 0 0; }
.newstxt{
	width: 570px;
	text-align: justify;
	line-height: 1.5em;
	margin: 0 0 20px 0;
	background: #F7F8FC;
	padding: 5px;
	border: 1px solid #CDE6FE;
}
.pgtxt{ width: 640px; text-align: justify; line-height: 1.5em; margin: 0 0 20px 0; }
.pgtxt1{ width: 360px; line-height: 1.5em;}
.pgtxt2{ width: 360px; line-height: 1.5em; margin: 80px 0 20px 0; }
.pics { height: 400px; width: 580px; padding: 0; margin: 0; overflow: hidden; }
.small { font: 11px Verdana,Arial, Helvetica, sans-serif; }
.tabnw{
	border-collapse: collapse;
	border-top: 4px solid #CDE6FE;
	border-bottom: 4px solid #CDE6FE;
	width: 580px;
}
.tabnw td, .tabnw1 td{
	border-top: 1px solid transparent;
	padding: 4px;
	background: #F7F8FC;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid transparent;
}
.tabnw1{
	border-collapse: collapse;
	border-top: 4px solid #CDE6FE;
	border-bottom: 4px solid #CDE6FE;
	width: 300px;
}
.titbold{ font-weight: bold; margin-bottom: 10px;}
#banner { padding: 20px 0 5px 20px; border-bottom: 1px solid #68ABF3; }
#bannertxt{ margin: 0 0 5px 20px; }
#bannertxt0{ margin: 0 0 5px 20px; font: 16px Verdana,Arial, Helvetica, sans-serif; }
#cresedo{
	color: #E0E0E0;
	text-transform: none;
	clear: both;
	margin: 0;
	padding: 0;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}
#cresedo a{ color: #E0E0E0; text-transform: none; }
#cresedo a:hover{ color: #CCCCCC; border-bottom: 1px solid #B4B4B4; }
#footer{
	margin: 0;
	padding: 0;
	width: 960px;
	clear: both;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color: #666666;
}
#leftcol { width: 180px; border-right: 1px solid #68ABF3; }
#menu{ margin: 220px 0 0 0; }
#menu a{
	font-weight: normal;
	display: block;
	padding: 10px 15px;
	margin: 0;
	border-bottom: 1px solid #68ABF3;
}
#menu a:hover{ background: #68ABF3; color: #202E61; border-bottom: 1px solid #FFFFFF; font-weight: bold; }
#menu li{ text-align: right; }
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font: 14px Verdana,Arial, Helvetica, sans-serif;
	border-top: 1px solid #68ABF3;
}
#onpage{
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	color: #003366;
	border-bottom: 1px solid #68ABF3;
	padding: 10px 15px;
}
#pagewrap{ margin: 0 auto 30px auto; width: 960px; background: #FFFFFF; }
#pgcont{ padding: 30px 0 30px 120px; line-height: 1.5em; }
#pgcont1{ padding: 30px 0 30px 10px; line-height: 1.5em; }
#pgimg{ margin: 0 0 20px 0; }
#pgtit{ margin: 25px 0 0 0; }
#pgtit0{ }
#termin{margin-top: 10px; color: #003366; font-weight: bold; border: 1px solid #003366; padding: 5px;}
